.lien-he-left {
    float: left;
    width: 49%;
    margin-right: 2%;
}

.lien-he-right {
    float: left;
    width: 49%;
}

.lien-he-left iframe {
    width: 100%;
}

.msh {
    display: flex;
    float: left;
    justify-content: center;
    width: 100%;
}

.csht ul li {
    list-style: none;
}

.csht ul li a {
    text-decoration: none;
    color: #000;
}

.lien-he-left h3,
.lien-he-right h3 {
    margin: 15px 0;
    color: #000000;
    font-size: 25px;
    text-align: center;
}

.wpcf7-form-control-wrap {
    float: left;
    width: 100%;
    margin-right: 4%;
    margin-bottom: 15px;
}

span.wpcf7-form-control-wrap.your-email,
span.wpcf7-form-control-wrap.your-tel {
    margin-right: 0;
}

.wpcf7-form br {
    display: none;
}

.wpcf7-form-control-wrap input.wpcf7-form-control.wpcf7-text {
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    border: none;
    border-radius: 8px;
    margin-bottom: 10px;
}

input.wpcf7-form-control.wpcf7-quiz {
    width: 120px;
    border-radius: 3px;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    border: 1px solid #ddd;
    padding: 5px;
}

span.wpcf7-form-control-wrap.quiz {
    width: 100%;
    margin: 0;
}

span.wpcf7-form-control-wrap.your-message {
    width: 100%;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    border: none;
    border-radius: 8px;
    margin-bottom: 10px;
    height: 45px;
}

input.wpcf7-form-control.wpcf7-submit {
    float: left;
    background-color: #123456;
    color: #ffffff;
    padding: 20px;
    border: none;
    border-radius: 8px;
    font-weight: bold;
    cursor: pointer;
    width: 100%;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    background: #f37022;
}

div.wpcf7-response-output {
    float: left;
    clear: both;
    margin: 0;
    margin-top: 15px;
}

h3.clear-row {
    float: left;
    width: 100%;
    border-top: 1px solid #ddd;
    padding-top: 10px;
}

.content-lienhe {
    float: left;
    width: 100%;
}

.content-lienhe h4 {
    color: #0c0d19;
    margin: 0;
    font-size: 18px;
}

.content-lienhe .fa:before {
    width: 25px;
    float: left;
    color: #f7941d;
    font-size: 16px;
}

.content-lienhe p {
    margin-bottom: 0;
    margin-top: 6px;
}

.wrap-divider {
    float: left;
    width: 100%;
    margin-bottom: 16px;
}

.divider {
    float: left;
    width: 60px;
    background: #018791;
    height: 3px;
}

.header-logos {
    width: 100%;
    text-align: center;
}

img.site-logo {
    max-width: 100%;
    max-height: 240px;
}

.msh a img {
    width: 45px;
    height: 30px;
    border-radius: 50%;
}

@media only screen and (max-width: 768px) {

    .lien-he-right,
    .lien-he-left {
        width: 100%;
    }

}